<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The factories are staying open to meet the consumer ______ for this product.</text><choice_g><choice correct="y">demand</choice></choice_g></item>
<item><text>So now you know the ______.</text><choice_g><choice correct="y">truth</choice></choice_g></item>
<item><text>We guarantee first-class ______.</text><choice_g><choice correct="y">service</choice></choice_g></item>
<item><text>94% of people who took part in the ______ said they agreed.</text><choice_g><choice correct="y">survey</choice></choice_g></item>
<item><text>The earthquake highlighted the ______ of elevated highways.</text><choice_g><choice correct="y">vulnerability</choice></choice_g></item>
<item><text>Warm, wet weather can create ideal ______ for plant diseases.</text><choice_g><choice correct="y">conditions</choice></choice_g></item>
<item><text>According to Greek mythology, the minotaur would only eat human ______.</text><choice_g><choice correct="y">flesh</choice></choice_g></item>
<item><text>the ______ painted by some sections of the Western press</text><choice_g><choice correct="y">scenario</choice></choice_g></item>
<item><text>The Department of Health reported five human ______ of bird flu.</text><choice_g><choice correct="y">cases</choice></choice_g></item>
<item><text>In 1822 he planned a slave ______ in South Carolina.</text><choice_g><choice correct="y">insurrection</choice></choice_g></item>
</body>
</exercise>
</batch>

